/*
Theme Name: My Studio Channel Child
Theme URI: 
Author: My Studio Channel
Author URI: https://mystudiochannel.com/
Description: Designed to deliver video without the overhead of traditional WordPress!
Version: 2.0.0
Template: Divi
*/

/* ============================================================
    Scroll To Top Button
   ============================================================ */

.et_pb_scroll_top.et-pb-icon {
    background: #212121 !important;
    color: #cccccc  !important;
}
.et_pb_scroll_top.et-pb-icon:hover {
    background: #1c1c1c !important;
	color: #ffffff  !important;
}   


/* ============================================================
    Home Page Template Img Thumbnail CSS FXz
   ============================================================ */

.msc-template-thmbz {
  position: relative;
  overflow: hidden;
}

.msc-template-thmbz:hover .box-shadow-overlay {
  background-color: rgba(0, 0, 0, 0.5);
}

.msc-template-thmbz img {
  transition: transform 0.3s ease;
}

.msc-template-thmbz:hover img {
  transform: scale(1.07);
}




